function help_filterparameters(obj, event)
% help_filterparameters
% Donner des explications quand l'utilisateur passe sa souris
% sur la demande d'aide a propos des filter parameters de l'estimation
%% ===============================================================
message = sprintf('%s\n%s\n', ...
'- For accurate results, set the PARTICLE NUMBER to a minimum of 10000.', ... 
'', ...
'- To get identical results on identical inputs, fix SEED to an integer number. This number should rather be greater than 10.', ...
'', ...
		  '- If the estimation process does not conclude within a reasonable time,',...
		  'try again in increasing the values of KERNEL and PERTURBATION WINDOWS.');
 
h=helpdlg(message, 'Help about the windows');
%set(h, 'Color', 'w'); 
end % fin help_filterparameters
